Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29324.140
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestProject1", "UnitTestProject1\UnitTestProject1.csproj", "{5B61DBCE-424B-4581-8292-650EFF8BEEF8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTestProject2", "UnitTestProject2\UnitTestProject2.csproj", "{61FFA43E-B2E6-4FC2-8DC3-BB2572FBB2FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5B61DBCE-424B-4581-8292-650EFF8BEEF8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B61DBCE-424B-4581-8292-650EFF8BEEF8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B61DBCE-424B-4581-8292-650EFF8BEEF8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B61DBCE-424B-4581-8292-650EFF8BEEF8}.Release|Any CPU.Build.0 = Release|Any CPU
		{61FFA43E-B2E6-4FC2-8DC3-BB2572FBB2FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61FFA43E-B2E6-4FC2-8DC3-BB2572FBB2FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61FFA43E-B2E6-4FC2-8DC3-BB2572FBB2FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61FFA43E-B2E6-4FC2-8DC3-BB2572FBB2FD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6CBEBB85-198B-4040-9FB2-F951A662AFF5}
	EndGlobalSection
EndGlobal
